/* Common */ 
	.mobile-nboard .board-view .article-content {
		/* border-top: 1px solid #ddd; */
		background-color: #fff;
	}
	.mobile-nboard .board-view .article-subject {
		border-top: 1px solid #ddd;
	}
	.mobile-nboard .board-title {
		position: relative;
	}
	.mobile-nboard .board-title select {
		position: absolute;
		z-index: 2;
		top: 0;
		bottom: 0;
		right: 0.417em;
		height: 2em;
		margin: auto;
	}
/* Subject */
	.mobile-nboard .article-subject {
		position: relative;
	}
	.mobile-nboard .article-subject.notice {
		background: #fafafa;
	}
	.mobile-nboard .board-view .article-subject {
		background: #fafafa;
	}
	.mobile-nboard .article-subject .subject-info {
		display: block;
	}
	.mobile-nboard .list-notice .article-subject .subject-info {
		background: #f4f4f4;
	}
	.mobile-nboard .list article-subject .subject-info {
		min-height: 4.45em;
	}
	.mobile-nboard .article-subject .inner-wrap {
		display: block;
		border-top: 1px solid #d8dbe2;
		padding: 0 5em 0.7em 0.4em;
	}
	.mobile-nboard .article-subject.article + .article-subject.article .inner-wrap {
		border-top-color: #e7e8ea;
	}
	.mobile-nboard .article-subject.notice .inner-wrap {
		border-top-color: #d8dbe2;
	}
	.mobile-nboard .board-view .article-subject .inner-wrap {
		border-top: 0;
	}
	.mobile-nboard .list-notice .article-subject .inner-wrap {
		border-top-color: #d8dbe2;
	}
	.mobile-nboard .article-subject .subject {
		display: block;
		word-wrap: break-word;
		word-break: break-all;
		padding: 1em 0 0.1em;
	}
	.mobile-nboard .article-subject .subject .category {
		color: #2570c3;
		font-size: 0.7em!important;
	}
	.mobile-nboard .article-subject .subject .requireage img {
		width: 1.1em;
		height: 1.1em;
		vertical-align: middle;
		margin: -0.25em 0 0;
	}
	.mobile-nboard .article-subject .subject .icon-notice {
		height: 1.583em;
		line-height: 1.583em;
		vertical-align: middle;
		padding: 0 0.5em;
	}
	.mobile-nboard .list-notice .article-subject .subject {
		color: #333333;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		font-weight: bold;
	}
	.mobile-nboard .list-subject .article-subject .subject {
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.mobile-nboard .list-subject .article-subject.reading .subject:before {
		content: '[현재글]';
		font-weight: bold;
		letter-spacing: -1px;
	}
	.mobile-nboard .article-subject .infos {
		display: block;
		margin: 0.4em 0 0;
	}
	.mobile-nboard .article-subject .infos .info-one {
		color: #999999;
		font-size: 0.917em;
	}
	.mobile-nboard .article-subject .infos .info-one:before {
		content: '| ';
		color: #999999;
		font-size: 0.917em;
	}
	.mobile-nboard .article-subject .infos .info-one:first-child:before {
		content: '';
	}
	.mobile-nboard .article-subject .infos .info-one em {
		color: #c396c5;
		font-style: normal;
	}
	.mobile-nboard .article-subject .infos .info-one.recommend {
		color: #ff0000;
	}
	.mobile-nboard .article-subject .comments {
		position: absolute;
		top: 1em;
		right: 0.833em;
		display: block;
		height: 2.583em;
		color: #315fe1;
		font-weight: bold;
		line-height: 2.583em;
	}
	.mobile-nboard .list-notice .article-subject .comments {
		top: 0;
		bottom: 0;
		height: 2em;
		line-height: 2em;
		margin: auto;
	}
/* Content */
	.mobile-nboard .article-content {
		/*line-height: 1.5em;
		word-wrap: break-word;
		word-break: break-all;
		padding: 1em;*/
		word-wrap: break-word;
		word-break: break-all;
		overflow: hidden;
		padding: 26px 22px;
		font-size: 18px;
		line-height: 1.56em;
		color: #141414;
		
	}
	
	.mobile-nboard .article-content * {
		font-size: 16px;
		font-family: HelveticaNeue-Light, AppleSDGothicNeo-Light, sans-serif-light !important;
		line-height: inherit;
		text-align: justify;
	}
	
	.mobile-nboard .article-content img {
		max-width: 100%;
		height: auto !important;
		float: none;
		vertical-align: middle;		
	}
	.mobile-nboard .article-content .tig-tooltip img {
		width: 3.5em;
		height: 3.5em;
	}
	.mobile-nboard .article-content table {
		border-collapse: collapse;
	}
	.mobile-nboard .article-content table th,
	.mobile-nboard .article-content table td {
		border: 1px solid #d8dbe2;
		padding: 0.2em;
	}
	.mobile-nboard .article-content table td span{
		font-size: 17px;
	}
	.mobile-nboard .article-content .common-title1 {
		font-weight: bold;
		border-bottom: 2px solid transparent;
	}
	.mobile-nboard .article-content .common-title1 * {
		display: inline;
	}
	.mobile-nboard .article-content .common-title1.blue1 {
		border-bottom-color: #3300cc;
	}
	.mobile-nboard .article-content .common-title1.red1 {
		border-bottom-color: #990000;
	}
	.mobile-nboard .article-content .common-title1.gray1 {
		border-bottom-color: #323232;
	}
	.mobile-nboard .article-content .common-title1:before {
		content: '● ';
		color: transparent;
	}
	.mobile-nboard .article-content .common-title1.blue1:before {
		color: #3300cc;
	}
	.mobile-nboard .article-content .common-title1.red1:before {
		color: #990000;
	}
	.mobile-nboard .article-content .common-title1.gray1:before {
		color: #323232;
	}
	.mobile-nboard .article-content .common-box1 {
		display: block;
		border: solid 1px transparent;
		padding: 0.6em 0.8em;
		margin: 0;
	}
	.mobile-nboard .article-content .common-box1.blue1 {
		background: #ebf1fc;
		border-color: #b8c5e7;
	}
	.mobile-nboard .article-content .common-box1.blue2 {
		background: #ffffff;
		border-color: #aeb9c7;
	}
	.mobile-nboard .article-content .common-box1.red1 {
		background: #fef0f0;
		border-color: #e2c4c4;
	}
	.mobile-nboard .article-content .common-box1.olive1 {
		background: #fbf3c9;
		border-color: #f0ca20;
	}
	#mobile-nboard .article-content .content-note {
		color: #2570c3;
	}
	#mobile-nboard .article-content .subtitles ul {
		padding: 0 0 0.5em;
	}
	#mobile-nboard .article-content .subtitles ul li {
		color: #2570c3;
		padding: 0.5em 0;
	}
	#mobile-nboard .article-content .related-links .title {
		display: block;
		color: #2570c3;
		font-weight: bold;
		padding: 0.5em 0;
	}
	#mobile-nboard .article-content .related-links ul {
		padding: 0 0 0.5em;
	}
	#mobile-nboard .article-content .related-links ul li a {
		display: block;
		color: #2570c3;
		padding: 0.5em 0;
	}
	#mobile-nboard .article-content iframe,
	#mobile-nboard .article-content embed {
		max-width: 100%;
		height: 17.5em;
	}
	#mobile-nboard .article-content .warning-mobile-player a {
		display: block;
		font-weight: bold;
		border: 1px solid #ff0000;
		padding: 1em;
	}
	#mobile-nboard .share-box {
		display: block;
		text-align: center;
		margin-top: 15px;
	}
	#mobile-nboard .share-box .tig,
	#mobile-nboard .share-box .twitter,
	#mobile-nboard .share-box .facebook,
	#mobile-nboard .share-box .google {
		display: inline-block;
		vertical-align: top;
	}
	#mobile-nboard .share-box .tig {
		width: 65px;
		height: 62px;
		overflow: hidden;
	}
	#mobile-nboard .share-box .tig .current {
		margin-left: 1px;
		display: block;
		height: 38px;
		background: url('/static/nboard/images/default/bg_recommend1.png') no-repeat left top;
		font-family: "Malgun Gothic", "맑은 고딕", "돋움", Dotum, AppleGothic;
		font-size: 12px;
		text-align: center;
		line-height: 36px;
		font-weight: bold;
	}
	#mobile-nboard .share-box .tig .recommend-btn {
		width: 65px;
		height: 20px;
		display: block;
		background: url('/static/nboard/images/default/btn_recommend1.png') no-repeat left top;
		overflow: hidden;
		text-indent: -1000em;
		margin-top: 4px;
	}
	#mobile-nboard .share-box .tig.recommended .recommend-btn {
		background-image: url('/static/nboard/images/default/btn_recommend2.png');
	}
	#mobile-nboard .article-share {
		overflow: auto;
		padding: 0 1.25em 0.5em;
	}
	#mobile-nboard .article-share ul {
		float: right;
	}
	#mobile-nboard .article-share ul li {
		display: block;
		float: left;
		width: 2.083em;
		height: 2.083em;
		margin: 0 0 0 0.75em;
	}
	#mobile-nboard .article-share ul li .button-one {
		display: block;
		width: 2.083em;
		height: 2.083em;
	}
/* Article Rating Box */
	.mobile-nboard .article-rating-box {
		text-align: center;
		padding: 1em 0;
	}
	.mobile-nboard .article-rating-box-wrap {
		width: 15em;
		text-align: center;
		background: #f4f4f4;
		border: 1px solid #d8dbe2;
		margin: 0 auto;
		padding: 1em;
	}
	.mobile-nboard .article-rating-box .menu-one {
		line-height: 3em;
	}
	.mobile-nboard .article-rating-box select[name=ratingbar] {
		width: 6em;
		height: 3em;
		line-height: 3em;
	}
	.mobile-nboard .article-rating-box .blue {
		color: #2570c3;
	}
	.mobile-nboard .article-rating-box .red {
		color: #ff0000;
	}
/* List */
	.mobile-nboard .list-warning {
		background: #fefeeb;
		border-top: 1px solid #d8dbe2;
	}
	.mobile-nboard .list-no-result {
		border-top: 1px solid #d8dbe2;
	}
	.mobile-nboard .list-warning .red {
		color: #ff0000;
	}
	.mobile-nboard .list-warning .nboard-button1 a {
		display: inline-block;
		height: 2.417em;
		line-height: 2.417em;
		background-color: #ffffff;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeef1));
		background-image: -webkit-linear-gradient(top, #ffffff, #eaeef1);
		background-image: -moz-linear-gradient(top, #ffffff, #eaeef1);
		background-image: -ms-linear-gradient(top, #ffffff, #eaeef1);
		background-image: -o-linear-gradient(top, #ffffff, #eaeef1);
		background-image: linear-gradient(top, #ffffff, #eaeef1);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#eaeef1');
		border: 1px solid #8894b6;
		padding: 0 1em;
		-moz-border-radius: 0.2em;
		-webkit-border-radius: 0.2em;
		border-radius: 0.2em;
	}
/* Menu */
	.mobile-nboard .board-menu {
		position: relative;
		overflow: auto;
		border-top: 1px solid #d8dbe2;
		padding: 0 0 1em;
	}
	.mobile-nboard .board-menu .menu-left {
		float: left;
		margin: 0 0 0 0.133em;
	}
	.mobile-nboard .board-menu .menu-right {
		float: right;
		margin: 0 0.833em 0 0;
	}
	.mobile-nboard .board-menu .menu-one {
		height: 2.417em;
		line-height: 2.417em;
		margin: 1em 0 0 0.7em;
	}
	.mobile-nboard .board-menu .check1 {
		position: relative;
		padding-left: 1.7em;
	}
	.mobile-nboard .board-menu .check1 img {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0.5em;
		width: 0.833em;
		height: 0.75em;
		margin: auto 0;
	}
	.mobile-nboard .board-menu .tree-menu {
		display: none;
	}
/* Search */
	.mobile-nboard .board-search {
		position: relative;
		background: #ffffff;
		margin: -1em 0 0;
		padding: 0 0 1em;
	}
	.mobile-nboard .board-search .search-type {
		width: 5.5em;
		height: 2.417em;
		line-height: 2.417em;
		margin: 1em 0 0 0.833em;
	}
	.mobile-nboard .board-search .search-word {
		position: absolute;
		top: 1em;
		left: 7em;
		right: 7em;
		display: block;
		height: 2.25em;
		border: 1px solid #bec2cc;
		padding: 0 0.75em;
	}
	.mobile-nboard .board-search .search-word .label {
		position: absolute;
		top: 0;
		left: 0.75em;
		right: 0.75em;
		height: 2.25em;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		color: #999999;
		cursor: text;
		line-height: 2.25em;
	}
	.mobile-nboard .board-search .search-word .text {
		display: block;
		width: 100%;
		height: 100%;
		border: 0;
	}
	.mobile-nboard .board-search .submit {
		position: absolute;
		top: 1em;
		right: 0.833em;
		width: 5.5em;
		height: 2.417em;
		line-height: 2.417em;
	}
/* Write */
	.mobile-nboard .board-write .write-header {
		text-align: center;
	}
	.mobile-nboard .board-write .board-write-form .forms {
		padding: 0.833em 0.75em;
	}
	.mobile-nboard .board-write .board-write-form .forms .category {
		position: relative;
		display: block;
		width: 100%;
		height: 2.25em;
	}
	.mobile-nboard .board-write .board-write-form .forms label.category {
		width: auto;
		border: 1px solid #bec2cc;
		padding: 0 0.75em;
	}
	.mobile-nboard .board-write .board-write-form .forms label.category .label {
		position: absolute;
		top: 0;
		left: 0.75em;
		height: 2.25em;
		color: #999999;
		cursor: text;
		line-height: 2.25em;
	}
	.mobile-nboard .board-write .board-write-form .forms .category .text {
		display: block;
		width: 100%;
		height: 100%;
		border: 0;
	}
	.mobile-nboard .board-write .board-write-form .forms .subject {
		position: relative;
		display: block;
		height: 2.25em;
		border: 1px solid #bec2cc;
		padding: 0 0.75em;
	}
	.mobile-nboard .board-write .board-write-form .forms .category + .subject {
		margin: 0.417em 0 0;
	}
	.mobile-nboard .board-write .board-write-form .forms .subject .label {
		position: absolute;
		top: 0;
		left: 0.75em;
		height: 2.25em;
		color: #999999;
		cursor: text;
		line-height: 2.25em;
	}
	.mobile-nboard .board-write .board-write-form .forms .subject .text {
		display: block;
		width: 100%;
		height: 100%;
		border: 0;
	}
	.mobile-nboard .board-write .board-write-form .forms .content {
		position: relative;
		display: block;
		border: 1px solid #bec2cc;
		margin: 0.417em 0 0;
		padding: 0 0 0 0.75em;
	}
	.mobile-nboard .board-write .board-write-form .forms .content .label {
		position: absolute;
		top: 0.75em;
		left: 0.75em;
		color: #999999;
		cursor: text;
	}
	.mobile-nboard .board-write .board-write-form .forms .content .text {
		display: block;
		width: 100%;
		height: 8em;
		border: 0;
		padding: 0.75em 0;
	}
	.mobile-nboard .board-write .board-write-form .forms .image {
		position: relative;
		display: block;
		height: 2.25em;
		margin: 0.417em 0 0;
	}
	.mobile-nboard .board-write .board-write-form .forms .image .label {
		position: absolute;
		z-index: 2;
		top: 0;
		left: 0;
		right: 0;
		display: block;
		height: 2.25em;
		cursor: pointer;
		line-height: 2.25em;
		font-weight: bold;
		letter-spacing: -1px;
		margin: auto;
	}
	.mobile-nboard .board-write .board-write-form .forms .image .text {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		right: 0;
		height: 2.25em;
		overflow: hidden;
		line-height: 2.25em;
		text-overflow: ellipsis;
		white-space: nowrap;
		border: 1px solid #bec2cc;
		margin: 0 7em 0 6em;
		padding: 0 0.75em;
	}
	.mobile-nboard .board-write .board-write-form .forms .image .file {
		position: absolute;
		top: -99999em;
		left: -99999em;
	}
	.mobile-nboard .board-write .board-write-form .forms .image .file-button {
		position: absolute;
		z-index: 1;
		top: 0;
		right: 0;
		width: 6.5em;
		height: 2.25em;
		line-height: 2.25em;
		text-align: center;
		padding: 0;
	}
	.mobile-nboard .board-write .board-menu .submit {
		cursor: pointer;
	}
	.mobile-nboard .board-write .board-menu input.submit {
		position: absolute;
		top: -99999em;
		left: -99999em;
	}
/* Responsive */
	#board-part-board-list {
		display: none;
	}
/* Bottom Ad */
	.mobile-nboard .board-bottom-ad {
		text-align: center;
	}

/* font style */


#container-renewal .mobile-nboard div, #container-renewal .mobile-nboard a, #container-renewal .mobile-nboard span, .mobile-nboard , .mobile-nboard .article-content * {
    font-family: HelveticaNeue-Light,AppleSDGothicNeo-UltraLight,AppleSDGothicNeo-Light,sans-serif-light,sans-serif !important;
	letter-spacing: 0;
}

.mobile-nboard .article-subject .subject-info .subject{
    font-size: 22px !important;
	line-height: 28px!important;
}
.mobile-nboard .list-notice .subject-info .subject{
    font-size: 17px !important;
	line-height: 1em!important;
}
.mobile-nboard .list-subject .subject-info .subject{
    font-size: 16px !important;
	line-height: 1em!important;
}

.mobile-nboard .article-content * {
    font-size: 17px ;
	line-height: 1.56;
}

.mobile-nboard .article-subject .infos{
	font-size: 11px!important;
	line-height: 15px!important;
	padding: 0px 0.4em;
}
.mobile-nboard .article-subject .comments{
	line-height: 2.583em!important;
}
.mobile-nboard .comment-part .comment-content {
    font-size: 14px !important;	
	color: #616161;
}
.mobile-nboard .board-comment .comment-one .comment-info .infos .info-one.nickname{
    font-size: 15px !important;
}
.mobile-nboard .board-comment .comment-one .comment-info .infos .info-userlevel{
    font-size: 12px !important;
}
.mobile-nboard .board-comment .comment-info .infos .info-one.posttime{
    font-size: 12px !important;
}
.mobile-nboard .board-comment .comment-info .infos .info-one.postip{
    font-size: 12px !important;
    margin-left: 10px;
	color: #9e9e9e;
}

.mobile-nboard .comment-opinion-comment-list.board-comment{
    padding: 0px 22px;
    background-color: #fff;
}




/*********************************
기사뷰 리뉴얼 코드 시작
--------------------------------------------------------
*******************************************************/

/**기사뷰타이틀**/
.m-news-view-thumbnail-img {
  width: 100%;
  border-top: 1px solid #ddd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-news-view-thumbnail-img img {
  width: 100%;
  display: block;
}

.m-news-view-title-wrap {
background-color: #fff;
    border-bottom: 1px solid #ddd;
    display: block;
    /*width: 100%;*/
    position: relative;
}

.m-news-view-title-wrap .m-news-view-title-text {
display: block;
    padding: 10px 50px 10px 15px;
}

.m-news-view-title-wrap .m-news-view-title-text h3{
 color: #f44e41;
 font-size: 14px;
 font-weight:bold;
}
.m-news-view-title-wrap .m-news-view-title-text h1{
    color: #000000;
    font-size: 20px !important;
    letter-spacing: -1px;
    margin-bottom: 5px;
    font-weight: bold;
}
.m-news-view-title-wrap .m-news-view-title-text h2{
 color: #616161;
 font-size: 12px;
 letter-spacing: -1px;
 font-weight: normal;
}

.m-news-view-title-share {
    display: block;
    width: 24px;
    padding-right: 15px;
    padding-bottom: 15px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.m-news-view-title-share a {
    display: grid;
}
.m-news-view-title-share a img {
	width: 24px;
	height: 27px;
}
.m-news-view-title-share-app-list {
    display: block;
    position: absolute;
    z-index: 9;
    margin-top: 5px;
    right: 14px;
}
.m-news-view-title-share-app-list ul li {
  list-style: none;
}

.m-news-view-title-share-app-list ul li {
  background-color: #fff;
  border: 1px solid #ddd;
  margin-bottom: -1px;
  /* padding: 5px; */
}


/**기사뷰내용sns**/
.m-content-title-sns {
	/* font-size: 23px; */
	padding: 10px 15px;
	background-color: #fff;
}
.m-content-title-sns p {
	font-size: 12px;
	margin-bottom:10px;
}
.m-content-title-sns .facebook-wrap {
	color: #3f51b5;
	display: block;
	padding-right: 10px;
	float: left;
}
.m-content-title-sns .facebook-wrap a {
	color: #3f51b5;
	font-size: 20px!important;
	vertical-align: middle;
	padding-right: 4px;
	line-height: 23px;
	display: table-cell;
	float: left;
}
.m-content-title-sns .facebook-wrap a img {
	width: 26px;
	height: 26px;
}
.m-content-title-sns .facebook-wrap .sns-font {
	font-size: 12px;
	display: table-cell;
	border: 1px solid #3f51b5;
	padding: 4px 8px;
	height: 26px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.m-content-title-sns .twitter-wrap {
	color: #03a9f4;
	display: block;
	padding-right: 10px;
	float: left;
}
.m-content-title-sns .twitter-wrap a {
	color: #03a9f4;
	font-size: 25px!important;
	vertical-align: middle;
	padding-right: 4px;
	line-height: 23px;
	display: table-cell;
	float: left;
}
.m-content-title-sns .twitter-wrap a img {
	width: 26px;
	height: 26px;
}
.m-content-title-sns .twitter-wrap .sns-font {
	font-size: 12px;
	display: table-cell;
	border: 1px solid #03a9f4;
	padding: 4px 8px;
	height: 26px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.m-content-title-sns .dot-wrap {
	color: #03a9f4;
	display: block;
	margin: 0px;
	float: none;
}
.m-content-title-sns .dot-wrap a {
	display: table-cell;
}
.m-content-title-sns .dot-wrap a img {
	width: 26px;
	height: 26px;
}


.etc-sns-wrap {
	display: block;
	height: 24px;
	clear: both;
	padding: 5px 0px 0px 0px;
}
.etc-sns-wrap img {
	width: 24px;
	height: 24px;
}
.etc-sns-wrap a {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	padding-right: 5px;
}

.etc-sns-wrap .etc-sns-font {
	font-size: 12px;
    height: 24px;
    vertical-align: middle;
    display: table-cell;
}



.m-news-view-content-wrap {
  background: #fff;
}

.m-news-view-content{
  padding: 26px 22px;
}





/***이기사를본사람들이선택한기사***/
.news-choice-list-wrap {
	width: 100%;
	display: table;
	margin-bottom: 20px;
	background-color: #fff;
}
.news-choice-list {
	padding: 26px 22px;
}
.choice-list-group{
    border-top: 1px solid #ddd;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;  
}
.choice-list-group-item {
    position: relative;
    display: block;
    padding: 8px 0px;
    background-color: #fff;
    font-size: 24px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.choice-list-group-item a {
  text-decoration: none;
  color: #333333;
  display: block;
}

.choice-list-group-title {
    position: relative;
    display: block;
    padding: 26px 0px 20px 0px;
    margin-bottom: -1px;
    background-color: #fff;
    font-size: -webkit-xxx-large;
}
.choice-list-group-title h2 {
    font-size:15px;
    display: block;
    font-weight: bold;
}
.choice-list-group-title a {
  text-decoration: none;
  color: #333333;
  display: block;
  float: left;
}

.choice-m-media-left {
    display: table-cell;
    vertical-align: top;
    padding-right: 10px;
    width: 97px;
}

.choice-m-media-left img {
    /*width: 100%;*/
	width: 97px;
    height: 67px;
}

.choice-m-media-right {
    display: table-cell;
    vertical-align: top;
    padding-right: 10px;
    overflow: hidden;
    zoom: 1;
	font-size: 14px;
}

/**기사내용 공유 위젯 **/


.m-news-sns-share-bt-content-wrap{padding: 0px 22px;background-color: #fff;}
.m-news-sns-share-bt-content-nav {position: relative;overflow: hidden;width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;}
.m-news-sns-share-bt-content ul {
    display: block;
    /* width: 100%; */
    /* padding: 10px; */
    display: table;
    margin: 0 auto;
}
.m-news-sns-share-bt-content ul li {width: 18.99999999999%;text-align: center;vertical-align: middle;/* height: 100px; */float: left;position: relative;list-style-type: none;margin-right: 5px;margin-bottom: 5px;}
.m-news-sns-share-bt-content ul li a {font-size: 26px;color: #333333;display: block;text-decoration: none;}

.m-news-sns-share-bt-content ul li a .img-icon {
  /*height: 100px;*/
}
.m-news-sns-share-bt-content ul li a .img-icon img {
  vertical-align: bottom;
    width: 32px;
    height: 32px;
    max-width: 32px;  
}


/**댓글수 모달***/
.m-comment-modal-wrap {
  background-color: #fff;
  /* padding: 26px 22px; */
  /* display: block; */
  clear: none;
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  -webkit-box-sizing: border-box;box-sizing: border-box;
}

.m-comment-modal {
  display: table;
  widows: 100%;
}

.m-comment-modal-tig {
  display: table-cell;
  width: 1%;
  text-align: center;
  border-right: 1px solid #ddd;
  -webkit-box-sizing: border-box;box-sizing: border-box;
  padding: 26px 22px;
}

.m-comment-modal-tig a {
  color: #f44e41;
  font-size: 15px;
  font-weight:bold;
}


.m-comment-modal-facebook {
  display: table-cell;
  width: 1%;
  text-align: center;
  padding: 26px 22px;
}

.m-comment-modal-facebook a {
  font-size: 15px;
  color: #36528d;
  font-weight:bold;
}


/*뷰페이지 비디오 위젯*/
.list-group-video-wrap {
  overflow: hidden;
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: -7px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}
.list-group-title .m-arrow-right-number-wrap {
    float: right;
    display: block;
    position: absolute;
    top: 13px;
    right: 24px;
}

.list-group-title .m-arrow-right-number-wrap a {
	text-decoration: none;
    display: block;
    float: left;
    margin-right: 5px;
    color: #e0e0e0;
    font-size: 15px;
    font-weight: bold;
}
.list-group-title .m-arrow-right-number-wrap a.active {
    color: #333333;
}

.list-group-video {
  position: relative;
}
.list-group-video .m-play-overray {
  background-color: #000;
  opacity: 0.5;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.m-video-img {
  display: block;
}
.m-video-img img {
    width: 100%;
    display: block;
}

.m-play-icon{

    z-index: 9;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.list-group-video-text {
  display: table;
  padding: 10px 15px;
}

.list-group-video-text span {
  display: table-cell;
  width: 1%;
}

.list-group-video-text .video-text-left-arrow {
  vertical-align: middle;
  text-align: left;
}
.list-group-video-text .video-text-left-arrow .bxslider_sns_left img{
    width: 12px;
    height: 24px;
    max-width: 12px;
}
.list-group-video-text .video-text-center {
  vertical-align: middle;
  text-align: center;
    width: 80%;
    padding: 0px 30px;  
}
.list-group-video-text .video-text-center a p,
.list-group-video-text .video-text-center a {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  text-decoration: none;
  
}
.list-group-video-text .video-text-right-arrow {
  vertical-align: middle;
  text-align: right;
}
.list-group-video-text .video-text-right-arrow .bxslider_sns_right img{
    width: 12px;
    height: 24px;
    max-width: 12px;
}




/********************mobile-nboard bx-wrapper*********************************/

#mobile-nboard .bx-wrapper{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background:transparent;
    margin-bottom: 0px;
}





/*****커스텀 CSS***/

/*타이틀 기본*/
.mobile-nboard .article-content .custom-text{
	font-size:20px!important;
	font-weight:bold!important;
	color: #951015!important;
	}
	
	/*타이틀 좌측*/
	.mobile-nboard .article-content .custom-text-left {
	text-align: left!important;
	}
	
	/*타이틀 따옴표형*/
	.mobile-nboard .article-content .custom-quotes {
	font-style: italic!important;
	text-align: center!important;
	font-size:18px!important;
	font-weight:normal!important;
	color: #595959!important;
	}
	
	.mobile-nboard .article-content .custom-quotes-view{
	position: relative!important;
	box-sizing: border-box!important;
	padding: 45px 0!important;
	padding-left: 40px!important;
	padding-right: 40px!important;
	}
	.mobile-nboard .article-content .custom-quotes-view:before {
	width: 25px!important;
	height: 16px!important;
	top: 20px!important;
	position: absolute!important;
	margin: 0 auto!important;
	content: ""!important;
	right: 0!important;
	left: 0px!important;
	background: url(/static/common/images/custom/quotation-marks-type1.png) 50% 0 no-repeat!important;
	}
	.mobile-nboard .article-content .custom-quotes-view:after {
	width: 25px!important;
	height: 15px!important;
    bottom: 20px!important;
    /* top: 80px!important; */
	position: absolute!important;
	margin: 0 auto!important;
	content: ""!important;
	right: 0!important;
	left: 0px!important;
	background: url(/static/common/images/custom/quotation-marks-type2.png) 50% 0 no-repeat!important;
	}
	.custom-quotes-view-text{
		text-align: center!important;
	}
	
	/*타이틀 언더바형(좌단)*/
	.mobile-nboard .article-content .custom-underbar {
	letter-spacing: -.05em!important;
	line-height: 34px!important;
	border: 0!important;
	padding-bottom: 0!important;
	padding-top: 0!important;
	border-bottom: 2px solid #951015!important;
	font-size:18px!important;
	font-weight:bold!important;
	color: #951015!important;
	}
	
	/*실선형(중앙)*/
	.mobile-nboard .article-content .custom-solid-wrap{
	width: 100%!important;
	display: block!important;
	padding: 40px 0px 40px 0px!important;
	font-size:20px!important;
	font-weight:normal!important;
	color: #951015!important;
	position: relative!important;
	}
	
	.mobile-nboard .article-content .custom-solid {
	height: 1px!important;
	width: 100%!important;
	background: #951015!important;
	position: absolute!important;
	text-align: center!important;
	}
	.mobile-nboard .article-content .custom-solid-dot {
	height: 16px!important;
	top: -15px!important;
	left: 0!important;
	padding: 5px 20px!important;
	position: relative!important;
	background-color: #ffffff!important;
	}
	
	/*위아래 실선형(중앙)*/
	.mobile-nboard .article-content .custom-updown-soild{
	padding: 25px 0;
	text-align: center;
	position: relative;
	display: block;  
	margin: 10px 0px;
	font-size:18px;
	font-weight:bold;
	color: #4b4b4b;
	}
	
	.mobile-nboard .article-content .custom-updown-soild::after, 
	.mobile-nboard .article-content .custom-updown-soild::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -75px;
	display: block;
	width: 150px;
	height: 1px;
	background: #d0d0d0;
	}
	.mobile-nboard .article-content .custom-updown-soild::after {
	top: auto;
	bottom: -1px;
	}
	
	/*바형(좌단)*/
	.mobile-nboard .article-content .custom-bar {
    overflow: hidden;
    clear: both;
    position: relative;
    /* height: 44px; */
    margin: 0 auto 20px;
    border-top: 2px solid #5d5d5d;
    border-bottom: 1px solid #a3a4a6;
    /* line-height: 44px!important; */
    font-size: 18px;
    font-weight: bold;
    color: #3e3e3e;
    padding: 6px 0px;
}
	
	
	/*대괄호형(중앙)*/
	.mobile-nboard .article-content .custom-brackets{
	position: relative;
	text-align: center;
	font-size:18px;
	font-weight:bold;
	color: #797474;
	}
	.mobile-nboard .article-content .custom-brackets-center {
	display: inline-block;
	max-width: 532px;
	width: 100%;
	text-align: center;
	padding: 32px 36px;
	vertical-align: top;
	box-sizing: border-box;
	position: relative;
	}
	
	.mobile-nboard .article-content .custom-brackets-center .custom-brackets-editView:after,
	.mobile-nboard .article-content .custom-brackets-center .custom-brackets-editView:before {
	content: '';
	position: absolute;
	width: 26px;
	height: 26px;
	border: solid #4a4a4a;
	}
	
	.mobile-nboard .article-content .custom-brackets-center .custom-brackets-editView:before {
	top: 0;
	left: 0;
	border-width: 6px 0 0 6px;
	}
	.mobile-nboard .article-content .custom-brackets-center .custom-brackets-editView:after {
	right: 0;
	bottom: 0;
	border-width: 0 6px 6px 0;
	}

	.mobile-nboard .article-content .custom-brackets-center .custom-brackets-editView .custom-brackets-textView {
		text-align: center!important;
	}
	
	
	/*주석 넘버림*/
	.mobile-nboard .article-content .custom-fn-number {
	font-size: 0.8em;
	vertical-align: super;
	}
	
	/*메모(중앙)*/
	.mobile-nboard .article-content .custom-memo{
	position: relative;
	text-align: center;
	}
	.mobile-nboard .article-content .custom-memo-center {
	margin-bottom: 42px;
	padding: 45px 33px 7px;
	border: 4px solid #d5d5d5;
	border-bottom-width: 0;
	background-color: #fff;
	vertical-align: top;
	display: inline-block;
	max-width: 534px;
	width: 100%;
	box-sizing: border-box;
	position: relative;
	}
	
	
	.mobile-nboard .article-content .custom-memo-center .custom-memo-editView:before {
	content: '';
	position: absolute;
	right: -4px;
	top: 100%;
	bottom: -100px;
	display: inline-block;
	width: 0;
	height: 0px;
	border-top: 42px solid #bfbfbf;
	border-bottom: 42px solid transparent;
	border-right: 42px solid transparent;
	/* border-left: 50px solid transparent; */
	}
	.mobile-nboard .article-content .custom-memo-center .custom-memo-editView:after {
	content: '';
	position: absolute;
	top: 100%;
	left: -4px;
	right: 38px;
	height: 38px;
	border-style: solid;
	border-color: inherit;
	border-width: 0 0 4px 4px;
	background-color: inherit;
	border-left: 4px solid #d5d5d5;
	border-bottom: 4px solid #d5d5d5;
	}
	
	.mobile-nboard .article-content .custom-memo-textView{
	color: #000;
	font-size: 19px;
	overflow: hidden;
	line-height: 1.9;
	text-align: center;
	}
	
	/*회색박스(일반)*/
	.mobile-nboard .article-content .custom-gray-box{
	  /* width: 720px; */
	  text-align: justify;
	  margin: 0 auto;
	  background-color: #f6f6f6;
	  padding: 20px;
	}
	
	/*테두리 박스(일반)*/
	.mobile-nboard .article-content .custom-edge-box{
	border: 1px solid #d7d7d7;
	text-align: left;
	padding: 20px;
	color: #666;
	line-height: 18pt;
	}
	
	/*좌단 강조(일반)*/
	.mobile-nboard .article-content .custom-left-accent{
	padding: 5px 20px;
	margin: 20px 0;
	border-left: 5px solid #d5d5d5;
	}
	
	
	
	/*따옴표 인용*/
	.mobile-nboard .article-content .custom-quotation{
	  text-align: center;
	  background: url(/static/common/images/custom/quotation-marks-type1-small.png) 50% 0 no-repeat;
	  padding: 25px 0 0;
	  font-size: 15pt;
	  color: #333;
	  line-height: 23pt;
	}
	
	
	
	/*1단이미지*/
	.mobile-nboard .article-content .custom-one-image {
	width: 100%;
	clear: both;
	text-align: center;
	}
	.mobile-nboard .article-content .custom-one-image-1 img{
	/* border: 1px solid #000000; */
	box-sizing: border-box;
	border-radius: 0px;
	}
	.mobile-nboard .article-content .custom-one-image::after {
	content: "";
	clear: both;
	display: table;
	box-sizing: border-box;
	} 
	/*2단이미지*/
	.mobile-nboard .article-content .custom-two-image {
	/* width: 100%;
	clear: both; */
	clear: both;
    display: flex;
    margin-right: -2px;
    margin-left: -2px;
	}
	.mobile-nboard .article-content .custom-two-image-1{
	width: 49.4%;
	margin-right: 5px;
	float: left;
	}
	.mobile-nboard .article-content .custom-two-image-1 img{
	/* border: 1px solid #000000; */
	box-sizing: border-box;
	width: 100%;
	border-radius: 0px;
	}
	
	.mobile-nboard .article-content .custom-two-image-2{
	width: 49.4%;
	float: left;
	}
	.mobile-nboard .article-content .custom-two-image-2 img{
	/* border: 1px solid #000000; */
	box-sizing: border-box;
	width: 100%;
	border-radius: 0px;
	}
	.mobile-nboard .article-content .custom-two-image::after {
	content: "";
	clear: both;
	display: table;
	box-sizing: border-box;
	} 
	/*3단이미지*/
	.mobile-nboard .article-content .custom-three-image {
	/* width: 100%;
	clear: both; */
	clear: both;
    display: flex;
    margin-right: -2px;
    margin-left: -2px;
	}
	.mobile-nboard .article-content .custom-three-image-1{
	/* width: 32.555%;
	margin-right: 5px;
	float: left; */
	width: 33.333%;
    padding: 0 2px;
    float: left;	
	}
	.mobile-nboard .article-content .custom-three-image-1 img{
	/* border: 1px solid #000000; */
	box-sizing: border-box;
	width: 100%;
	border-radius: 0px;
	}
	
	.mobile-nboard .article-content .custom-three-image-2{
	/* width: 32.555%;
	margin-right: 5px;
	float: left;   */
	width: 33.333%;
    padding: 0 2px;
    float: left;
	}
	.mobile-nboard .article-content .custom-three-image-2 img{
	/* border: 1px solid #000000; */
	box-sizing: border-box;
	width: 100%;
	border-radius: 0px;
	}
	.mobile-nboard .article-content .custom-three-image-3{
	/* width: 32.555%;
	float: left; */
	width: 33.333%;
    padding: 0 2px;
    float: left;
	}
	.mobile-nboard .article-content .custom-three-image-3 img{
	/* border: 1px solid #000000; */
	box-sizing: border-box;
	width: 100%;
	border-radius: 0px;
	}
	.mobile-nboard .article-content .custom-three-image::after {
	content: "";
	clear: both;
	display: table;
	box-sizing: border-box;
	} 
	/* 1단~3단 이미지 변수*/
	@media (max-width: 576px) { 
		.mobile-nboard .article-content .custom-three-image,
		.mobile-nboard .article-content .custom-two-image{
			clear: both;
			display: block;
			margin-right: 0;
			margin-left: 0;
		}
		.mobile-nboard .article-content .custom-three-image-1,
		.mobile-nboard .article-content .custom-three-image-2,
		.mobile-nboard .article-content .custom-three-image-3,
		.mobile-nboard .article-content .custom-two-image-1,
		.mobile-nboard .article-content .custom-two-image-2
		{
			width: 100%;
			padding:0px;
		}
	 }

	
	/*custom-image-cation*/
	.mobile-nboard .article-content .custom-image-cation {
	text-align: center !important;
	line-height: 1.5em !important;
	margin-top: 2px !important;
	margin-bottom: 5px !important;
	font-size:13px !important;
	color: #9a9a9a !important;
	
	}
	
	/*하이퍼링크*/
	.mobile-nboard .article-content .custom-hyper-link a {
	color: #3888c9 !important;
	text-decoration: underline !important;
	}
	.mobile-nboard .article-content .custom-hyper-link a:hover {
	color: #0000cd !important;
	text-decoration: underline !important;
	}
	
	/*숫자 리스트*/
	.mobile-nboard .article-content .custom-number-list{
	margin-left: 0;
	list-style-position: inside;
	font-size: 14px;
	font-weight: 400;
	overflow: hidden;
	counter-reset: a;
	padding-left: 14px;
	list-style: none;
	margin: 0;
	}
	.mobile-nboard .article-content .custom-number-content{
	position: relative !important;
	margin-bottom: 5px;
	}
	.mobile-nboard .article-content .custom-number-content:before {
	content: counter(a) ".";
	counter-increment: a;
	color: #ed3f40;
	display: block;
	position: absolute;
	left: 0;
	top: 1px;
	margin-left: -14px;;
	font-size: .9em;
	}
	/*일반 리스트*/
	.mobile-nboard .article-content .custom-general-list{
	margin-left: 0;
	list-style-position: inside;
	font-size: 14px;
	font-weight: 400;
	overflow: hidden;
	counter-reset: a;
	padding-left: 14px;
	list-style: none;
	margin: 0;
	}
	.mobile-nboard .article-content .custom-general-content{
	position: relative !important;
	margin-bottom: 5px;
	}
	.mobile-nboard .article-content .custom-general-content:before {
	content: "\2022";
	list-style-type: square;
	color: #ed3f40;
	display: block;
	position: absolute;
	left: 0;
	top: -1px;
	margin-left: -14px;;
	font-size: 14px;
	}
	/*실선 라인*/
	.mobile-nboard .article-content .custom-soild-horizontal{
	border-top: 1px solid #bfbfbf;
	width: 100%;
	display: block;
	margin: 10px 0px;
	}
	/*점선 라인*/
	.mobile-nboard .article-content .custom-dotted{
	border-top: 2px dotted #bfbfbf;
	width: 100%;
	display: block;
	margin: 10px 0px;
	}
	/*중안짧은*/
	.mobile-nboard .article-content .custom-short-horizontal{
	margin-top: 13px;
	clear: both;
	width: 100%;
	min-width: 100%;
	margin: 0;
	padding: 0;
	}
	.mobile-nboard .article-content .custom-short-horizontal hr {
	background-image: url(/static/common/images/custom/custom-short-horizontal-hr.png)!important;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border: none;
	font-size: 0;
	line-height: 0;
	height: 20px;
	display: block;
	}
	/*기본 버튼*/
	.mobile-nboard .article-content .custom-button-content,
	.mobile-nboard .article-content .custom-button-content-newopen {
	font-size:14px;
	color:#ffffff;
	background-color: #000000;
	position: relative;
	display: block;
	font-weight: 400;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	padding: 10px 39px;
	border: 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin: 10px auto;
	}
	.mobile-nboard .article-content .custom-button-content:hover,
	.mobile-nboard .article-content .custom-button-content-newopen:hover {
	background: #4c4c4c ;
	color: #ffffff ;
	-webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	}		


	#mobile-nboard .article-content .ad-article-content iframe{
		margin: 10px auto 0px auto;
		height: 100px!important;
	}
	#mobile-nboard .article-content .ad-article-content .adsbygoogle iframe{
		margin-top: 0px!important;
	}	
	


	/***연재 게시판 뷰페이지 하단 최근 게시물***/
.series-list-wrap {
	width: 100%;
	display: table;
	margin-bottom: 20px;
	background-color: #fff;
}
.series-list {
	padding: 26px 22px;
}
.series-list-group{
    border-top: 1px solid #ddd;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;  
}
.series-list-group-item {
    position: relative;
    display: block;
    padding: 4px 4px;
    background-color: #fff;
    font-size: 24px;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}
.series-list-group-item.active {
	border: 2px solid #2196F3;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
.series-list-group-item a {
  text-decoration: none;
  color: #333333;
  display: block;
}

.series-list-group-title {
    position: relative;
    display: block;
    padding: 26px 0px 20px 0px;
    margin-bottom: -1px;
    background-color: #fff;
    font-size: -webkit-xxx-large;
}
.series-list-group-title h2 {
    font-size:15px;
    display: block;
    font-weight: bold;
}
.series-list-group-title a {
  text-decoration: none;
  color: #333333;
  display: block;
  float: left;
}

.series-m-media-left {
    display: table-cell;
    vertical-align: top;
    padding-right: 10px;
    width: 97px;
}

.series-m-media-left img {
    /*width: 100%;*/
	width: 97px;
    height: 67px;
}

.series-m-media-right {
    display: table-cell;
    vertical-align: top;
    padding-right: 10px;
    overflow: hidden;
    zoom: 1;
	font-size: 14px;
}